/* =================================================================== */
/* Styles Switcher
====================================================================== */
#style-switcher {background-color: rgba(0,0,0,0.95);border-radius: 0 0 3px;height: 100%;left: 0;padding: 15px 0 25px;position: fixed;top: 0;width: 300px;z-index: 99999999;border-right:solid 2px #ff853f;}
#style-switcher .style-switcher-wrap {height: 100%;margin: 0;overflow-y: hidden;padding: 15px;position: relative;text-align: center;}
#style-switcher h3 {color: #eee;font-family: helvetica;font-size: 14px;letter-spacing: unset;margin: 0 0 0;text-align: left;text-transform: capitalize;}
#style-switcher h2 {color: #333;font-family: helvetica;font-size: 11px;font-weight: bold;letter-spacing: unset;margin: 0 0 5px;padding-left: 25px;padding-top: 0;text-transform: capitalize;}
#style-switcher .switcher-toggle {display: block;height: 58px;position: absolute;right: -43px;top: 50px;width: 80px;border-radius: 0 2px 3px 0;padding-right: 5px;padding-bottom: 5px;padding-top: 5px;}
.icon-switcher {border-radius: 0;color: #fff;font-size: 14px;margin-left: 38px;margin-top: 80px;padding: 5px 5px 3px 12px;position: absolute;}
.icon-switcher i {color: #fff;font-size: 19px;}
.switcher-style-list {list-style: none;margin: 0px;overflow: hidden;}
.switcher-style-list li {float: left;margin: 2px;}
.switcher-style-list li a {display: block;width: 16px;height: 15px;cursor: pointer;background-size: cover;}
#switcher-theme-custom-color.switcher-style-list li a {width: 32px;height: 32px;}
.layout select {width: 100%;padding: 5px;border: none;margin: 0 0 0 -5px;color: #666;cursor: pointer;}
#button-reset {margin: 0 15px 15px 2px;text-align: right;}
#button-reset a {color: #fff;font-size: 14px;padding: 8px 27px;display: inline-block;border: 0px;font-family: Arial, sans-serif;cursor: pointer;margin-top: 15px;text-align: center;background:#333;}
.theme-skin-color-set-1 {background: #202C45;}
.theme-skin-color-set-2 {background: #DA670F;}
.theme-skin-color-set-3 {background: #A01F40;}
.theme-skin-color-set-4 {background: #FFB600;}
.theme-skin-color-set-5 {background: #D72B2B;}
.theme-skin-color-set-6 {background: #01A3DE;}
.switcher-style-list li a.active {box-shadow: 0 0 0 0px #555 inset}

.clean-check #r1 + label, .clean-check #r2 + label, .clean-check #r3 + label {margin-left: 22px;}
.clean-check #s1 + label, .clean-check #sd_right + label {margin-left: 22px;}
.layouts {padding-bottom: 0px;}
.switcher-title{padding-top:0;margin-bottom: 3px;font-size: 11px;color: #aaa;font-family: 'Open Sans', sans-serif;letter-spacing: 0;}
.mu-sitemap-icon{background-image:url('/_assets/marmara/custom/images/access-icon-13_black.svg');width: 37px;height:30px;display: block;background-size:37px 28px;background-repeat: no-repeat;}
.switcher-arrow{position: absolute;bottom:-65px;right:-22px;width: 0; height: 0; border-style: solid; border-width: 19px 0 19px 10px; border-color: transparent transparent transparent #ff853f;}


@media only screen and (max-width:900px) {
	.icon-switcher{margin-top: 10px;padding-left: 15px;}
	#style-switcher .switcher-toggle{top:10px;}
	.icon-switcher i{font-size: 20px;}
    .switcher-arrow{bottom:5px;right:-25px;}
}

@media only screen and (max-width:425px) {
    #style-switcher .switcher-toggle{top:22px;}
}

@media only screen and (max-width:360px) {
	.icon-switcher{margin-top: 45px;padding:5px 4px 5px 9px}
	.icon-switcher i{font-size: 15px;}
    #style-switcher .switcher-toggle{top:0px;}
    .mu-sitemap-icon{width:30px;height: 22px;background-size: 27px 22px;}
    .switcher-arrow{bottom:-24px;right:-8px;border-width:16px 0 16px 7px;}
}

/*-----------------------------------*/
/*------------ theme-skin---------*/
/*-----------------------------------*/

.menu-skin-default {background: #333;}
.menu-skin-blue {background: #5D9CEC;}
.menu-skin-green {background: #48CFAD;}
.menu-skin-red {background: #FC6E51;}
.menu-skin-orange {background: #ff853f;}
.menu-skin-yellow {background: #FFCE54;}
.menu-skin-purple {background: #AC92EC;}
.menu-skin-pink {background: #EC87C0;}

/*-----------------------------------*/
/*-------- switcher-menu-style ------*/
/*-----------------------------------*/
.switcher-select-form {width: 89%;height: 25px;}

/*-----------------------------------*/
/*-------------- menu-position ------*/
/*-----------------------------------*/

.menu-position li{float: left;margin: 0 0 0 20px;width: 40%;}
.menu-position li a{font-size: 13px;font-family: Arial, sans-serif;padding: 2px;margin: 5px;}
.menu-position li a.active {border: 1px solid #333;}

/*-----------------------------------*/
/*-------------- container-height ------*/
/*-----------------------------------*/
.container-height li{float: left;margin: 0 0 0 20px;width: 40%;}
.container-height li a{font-size: 13px;font-family: Arial, sans-serif;padding: 2px;margin: 5px;}
.container-height li a.active {border: 1px solid #F7F7F7;}
